/* dropdown menu    */

nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  float: right;
  background: #3eb70e;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  width:120px;
  font-size:10px;
}

nav li {
  float: left;          
}

nav #login {
  border-right: 1px solid #0f4a64;
  -moz-box-shadow: 1px 0 0 #fff;
  -webkit-box-shadow: 1px 0 0 #fff;
  box-shadow: 1px 0 0 #fff;  
}

nav #login-trigger,
nav #signup a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 25px;
  line-height: 25px;
  font-weight: bold;
  padding: 0 8px;
  text-decoration: none;
  color: #ffffff !important;

}

nav #signup a {
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

nav #login-trigger {
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}

nav #login-trigger:hover,
nav #login .active,
nav #signup  {
background: #3eb70e;


}

nav #login-content {
  display: none;
  position: absolute;
  right: 0;
  z-index: 999;    
  background: #104a62;
  padding: 15px;
  -moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  -moz-border-radius: 3px 0 3px 3px;
  -webkit-border-radius: 3px 0 3px 3px;
  border-radius: 3px 0 3px 3px;
}

nav li #login-content {
  right: 0;
  width: 250px;  
}

/*--------------------*/

#inputs input {
  background: #f1f1f1;
  padding: 6px 5px;
  margin: 0 0 5px 0;
  width: 230px;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 1px #ccc inset;
  -webkit-box-shadow: 0 1px 1px #ccc inset;
  box-shadow: 0 1px 1px #ccc inset;
}

#inputs input:focus {
  background-color: #fff;
  border-color: #e8c291;
  outline: none;
  -moz-box-shadow: 0 0 0 1px #e8c291 inset;
  -webkit-box-shadow: 0 0 0 1px #e8c291 inset;
  box-shadow: 0 0 0 1px #e8c291 inset;
}

/*--------------------*/

#login #actions {
  margin: 10px 0 0 0;
}

#login #submit {		
background: #3eb80f;
-moz-border-radius: 3px;
  -webkit-border-radius: 3px;
 border-radius: 3px;
 -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;    
  border: 1px solid #3eb80f;
  float: left;
  height: 30px;
  padding: 0;
  width: 75px;
  cursor: pointer;
  font: bold 14px Arial, Helvetica;
  color: #fff;
}

#login #submit:hover,
#login #submit:focus {		
background: #3eb70e;

}	

#login #submit:active {		
  outline: none;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;		
}

#login #submit::-moz-focus-inner {
  border: none;
}

#login label {
  float: right;
  line-height: 30px;
}

#login label input {
  position: relative;
  top: 2px;
  right: 2px;
}

#forgot{
	font-family:Helvetica, Arial, sans-serif;
	color:#CCC !important;
	margin-left:5px;
}
#forgot a{
	color:#CCC !important;
}

#log-in-box {
  width: 184px;
  height:226px;
  position:absolute;
  margin-top:45px;
  font-family: tex, arial, helvetica;
}


 
.login-holder {width: 400px;height:400px;background-color:#fff;border: 5px solid #3A9189;padding:40px;-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.31);-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.31);box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.31);margin:0 auto;position: absolute;left:0;right:0;top:40px;position: relative;margin-bottom: 120px;}

.login-holder .input-div input {
    width:310px;
}
.login-holder div.action{
    margin: 0 0 20px 0;
}
 
.login-holder div.action #generic-submit{
    margin-top: 20px;
    padding: 7px 40px
}
 













































